RubyGems Navigation menu

hybridgroup-octokit 0.6.2

Simple wrapper for the GitHub API v2

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.6.3 - April 10, 2011 (114KB)
  2. 0.6.2 - April 09, 2011 (114KB)
  3. 0.6.1 - April 09, 2011 (114KB)

Runtime依存関係 (6):

addressable ~> 2.2.4
faraday ~> 0.6.0
hashie ~> 1.0.0
multi_json ~> 0.0.5
multi_xml ~> 0.2.0

Development依存関係 (7):

json_pure ~> 1.5
nokogiri ~> 1.4
rake ~> 0.8
rspec ~> 2.5
simplecov ~> 0.4
webmock ~> 1.6
ZenTest ~> 4.5

所有者:

作者:

  • Wynn Netherland, Adam Stacoviak, Erik Michaels-Ober, Ron Evans

SHA 256チェックサム:

515b91eb6d4e68594e8e7003fa19fc09cb235417a8de486cd291de12ffe00e7d

累計ダウンロード数 11,126

このバージョンのみ 3,374

ライセンス:

N/A

必要なRubyのバージョン: なし

必要なRubyGemsのバージョン: >= 1.3.6

リンク: